Loading...
Searching...
No Matches
GasPvtThermal.hpp File Reference

This class implements temperature dependence of the PVT properties of gas. More...

`#include <opm/material/common/Tabulated1DFunction.hpp>`
`#include <cstddef>`

Go to the source code of this file.

## Classes

class | Opm::GasPvtThermal< Scalar >
| This class implements temperature dependence of the PVT properties of gas. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

This class implements temperature dependence of the PVT properties of gas.

Note that this only implements the temperature part, i.e., it requires the isothermal properties as input.